m.Service.Service(3)

NAME
m.Service.Service -

SYNOPSIS

  Public Member Functions
def __init__
def id (self)
def typeService (self)
def placement (self)
def info (self)
def estRealise (self)
def doService (self)
def nonRealise (self)
def __str__ (self)

  Static Public Member Functions
def getAllEnCours (parking)
def getAllServicePlacement (placement)

  Public Attributes
typeService

Author

Generated automatically by Doxygen for Dream Park from the source code.